/*------------------------------------------------*/
/*------------------[BASE STYLES]-----------------*/
/*------------------------------------------------*/
body { margin: 0px; padding: 0; color: #333333; background-color:#FFFFFF; font-family: Arial,"Lucida Sans Unicode", "Trebuchet MS"; font-size: 14px; line-height: 145%;}
a:link, a:visited { text-decoration: none; color: #7b7b6f; }
a:hover { color: #3B3B3B; }
h1 { margin-bottom: 20px; color: #000000; font-size: 48px; letter-spacing: -2px; line-height: 44px; font-weight: normal;font-family: Georgia, "Times New Roman", Times, serif;}
h2 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 23px; }
h3 { margin: 30px 0px 10px 0px; font-weight: normal; font-size: 24px; letter-spacing:-2px;}
h5 { margin: 20px 0px 10px 0px; font-weight: bold; font-size: 14px; }
ul { list-style-image: url(images/bullet.gif);}
blockquote { overflow: auto; padding: 0 10px; margin: 20px 30px; background-color: #f5f5f5; border: 1px solid #e0e0e0; }


/*------------------------------------------------*/
/*------------------[MAIN LAYOUT]-----------------*/
/*------------------------------------------------*/
.headings { width: 194px; background-color: #F0F0D9; display: block; height: 28px; font-weight: bold; color: #7b7b6f; padding-left: 20px; padding-top: 3px; clear: both; }
#wrapper2 { width: 950px; margin-left: auto;margin-right:auto; padding-top:35px;}
.post-wrapper { width: 595px; margin-top: 15px; }
.post-wrapper a{
	color: blue;
	text-decoration: underline;
}
.post-wrapper a:hover{
	color: #E45C80;
	text-decoration: none;
}
.rule { clear: both; border-top: 1px solid #F0F0D9; width: 636px; margin: 15px 0px; float: left; }
.home-wrapper { width: 636px; border-top: 1px solid #F0F0D9; margin-top: 15px; }
.home-left { width: 420px; border-right: 1px solid #F0F0D9; float: left; }
.home-post-wrap { width: 395px; border-bottom: 1px solid #DDDDDD; padding: 15px 25px 25px 0px; }
.home-post-wrap-2 { width: 585px; border-bottom: 1px solid #DDDDDD; padding: 15px 0px; }
.home-post-wrap-2 a{ color:blue; }
.home-post-wrap-3 { width: 585px; border-bottom: 1px solid #DDDDDD; padding: 0px; }
.home-right { width: 214px; float: left; }
.readmore { background-image: url(images/bullet.gif); background-repeat: no-repeat; background-position: left; float: right; padding-left: 20px; margin-top: 10px; }
.readmore a:link, .readmore a:hover { color: blue; }
#header { width: 950px; margin-top: 0px; height: 219px; background-color: #373434; background-image: url(images/header-bg.gif); background-repeat: repeat-x; float: left; }
#container { float: left; width: 950px;}
#left-div { width: 639px; float: left; padding-left: 28px; padding-bottom:100px;}
#left-inside { float: left; padding: 0px 0px 0px 19px; }
.adwrap { margin-left: 9px; float: left; padding: 5px 0px; }
.adwrap a, .adwrap a:hover, .adwrap a:visited { margin-right: 5px; margin-bottom: 5px; display: block; float: left; }
.home-sidebar-box { padding: 15px 0px 0px 20px; float: left; clear: both; }
.home-sidebar-box ul { margin: 0px 0px 15px 15px; padding-left: 0px; float: left; }
.thumbnail-div { border: 1px solid #e7e7d4; float: left; margin-right: 10px; padding: 6px; display: inline; }
.post-info { color: #abab91; font-size: 12px; text-transform: uppercase; float: left; clear: both; }
.post-info a:link, .post-info a:hover, .post-info a:visited { color: 	#000; }
.logo {width: 660px;padding:0;margin:0;}
.logo img{border: none;padding:0;margin:0;padding-top:40px;padding-bottom:20px;}
.slogan {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
color: #887a68;
width:860px;
color:#7463A4;letter-spacing:-1px;
margin:0;
 padding: 0px 0px 20px 150px;
}
.current-category { background-color: #FFF; color: #7b7b6f; border: 1px solid #EBEBEB; padding: 5px; display: block; margin-bottom: 10px; margin-top: 25px; width: 603px; }


/*------------------------------------------------*/
/*---------------------[TITLES]-------------------*/
/*------------------------------------------------*/
.titles a:link, .titles a:visited, .titles a:active { text-decoration: none; font-size: 20px; margin-top: 10px; color: #444444; float: left; margin-bottom: 15px; clear: both; }
.titles-orange a:link, .titles-orange a:visited, .titles-orange a:hover { text-decoration: none; font-size: 20px; margin-top: 10px; float: left; margin-bottom: 15px; color: #e56100; }
.post-title { margin-top: 30px;}
.bluetitle, .bluetitle a:link, .bluetitle a:hover, .bluetitle a:visited { font-size: 72px; font-family: Georgia; color: #76a0b0; float: left; }
.redtitle, .redtitle a:link, .redtitle a:hover, .redtitle a:visited { font-size: 72px; font-family: Georgia; color: #e56100; float: left; }


/*------------------------------------------------*/
/*--------------------[COMMENTS]------------------*/
/*------------------------------------------------*/
.commentmetadata { text-transform: uppercase; color: #abab91; font-size: 12px; text-transform: uppercase; margin-top: 10px; }
#comments { margin-top: 30px; }
.commentmetadata a:link, .commentmetadata a:hover, .commentmetadata a:visited { color: #abab91; }
.fn, .fn a:link, .fn a:hover, .fn a:visited, .says { color: #e56100; font-family: Georgia; font-size: 17px; font-style: normal; }
.avatar { border: 5px solid #F0F0D9; margin-bottom: -15px; margin-right: 10px; width: 40px; height: 40px; }
.comment { border-bottom: 1px solid #F0F0D9; margin-bottom: 15px; float: left; clear: both; width: 100%; list-style: none; }
.children .comment { border-top: 1px solid #F0F0D9; border-bottom: none; padding-top: 15px; margin-bottom: 0px; }
.comment-reply-link, .comment-reply-link:visited { color: #fff !important; display: block; font-weight: bold; background-color: #76a0b0; padding: 2px 7px; float: right; text-transform: lowercase; font-size: 11px; margin-bottom: 10px; margin-top: -10px; }
.commentlist { float: left; margin-left: 0px; padding-left: 10px; }
.comment-reply-link:hover { background-color: #C09091; color: #fff; }
.cancel-comment-reply a:link, .cancel-comment-reply a:visited { color: #fff !important; display: block; font-weight: bold; background-color: #76a0b0; padding: 0px 5px; text-transform: lowercase; font-size: 10px; float: left; clear: both; }
#commentform { clear: both; float: left; }
.cancel-comment-reply a:hover { background-color: #C09091; color: #fff; }
#respond { float: left; width: 100%; }


/*------------------------------------------------*/
/*-----------------[COMMENT FORM]-----------------*/
/*------------------------------------------------*/
#commentform { margin: 10px 0px 0px 20px; }
#commentform textarea { background: #f8f7f6; border: 1px solid #d6d3d3; width: 350px; padding: 10px; }
#commentform #email { font-size: 1.1em; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #author { font-size: 1.1em; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #url { font-size: 1.1em; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }


/*------------------------------------------------*/
/*---------------[PAGES NAVIGATION]---------------*/
/*------------------------------------------------*/
#pages { width: 100%; float: left; height: 74px; background-color: #7463A4; }
#pages-inside { width: 100%; float: left; height: 70px;  
background-image: url(images/header-nav-bg.gif);}
#pages-inside-2 { width: 950px; margin: auto; }
#pages-inside ul { list-style-type: none; list-style-image: none; padding: 0px 0px 0px 0px; margin: 0px; }
#pages-inside ul li { float: left; display: block; height: 70px; padding: 0px; margin: 0px; }
#pages-inside ul li a:link, #pages-inside ul li a:visited, #pages-inside ul li a:active { float: left; color: #7463A4; display: block; height: 47px; font-size: 14px; padding: 23px 10px 0px 10px; margin: 0px; }
#pages-inside ul li a:hover { background-color: #EEEEEE; color:#7463A4;}
		/*-------------[DROPDOWN MENU]------------*/
		.nav, .nav * { margin:0; padding:0; list-style:none; }
		.nav ul { position:absolute; top:-999em; }
		.nav li { float:left; position:relative; z-index:99; }
		.nav a { display:block; }
		.nav ul li { width: 100%; }
		.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:48px; }
		.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:220px; top:0px; }
		.nav li:hover ul, .nav li li:hover ul { top: -999em; }
		.nav li li { display: block; padding: 0px 10px; height: auto !important; }
		.nav li:hover { color:#7463A4; background-color: #EEEEEE !important; }
		.nav li li a:link, .nav li li a:visited { width: 200px; display: block; background-color: #EEEEEE; height: auto !important; }
		.nav li li a:hover { background-color: #80b79f !important; }


/*------------------------------------------------*/
/*-------------[CATEGORIES NAVIGATION]------------*/
/*------------------------------------------------*/
#categories { width: 950px; background-color: #000000; min-height: 48px; margin-top: 40px;
clear:both;}
#categories ul { margin: 0px; padding-left: 0px; list-style-type: none; list-style-image: none; float: left; }
#categories ul li { float: left; display: block; padding-left: 0px; height: 48px; }
#categories ul li a:link, #categories ul li a:visited, #categories ul li a:active { height: 24px; display: block; color: #FFFFFF; font-size: 12px; padding: 12px 10px; float: left; margin: 0px; }
#categories ul li a:hover { background-color: #000000;color:red; }
		/*-------------[DROPDOWN MENU]------------*/
		#nav2 ul {}
		#nav2 li { z-index: 100; }
		#nav2 li:hover ul, ul#nav2 li.sfHover ul { top:70px; }
		#nav2 li:hover ul li:hover ul { top:0px; }
		#nav2 li li a:link, #nav2 li li a:visited { height: 35px; padding: 10px 10px 0px 10px; }
		#nav2 li:hover { color:#7463A4; background-color: #EEEEEE !important; }
		#nav2 li li a:hover { color:#FFFFFF; background-color: #DDDDDD !important; }
		#nav2 li li a:link, #nav2 li li a:visited { color:#7463A4; background-color: #EEEEEE; padding-bottom: 8px; }
		#sidebar .current_page_item {
			font-weight:bold;
		}


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; font-weight:normal; background-color: #f6f6f6; padding-right:6px;padding-left:6px;padding-top: 10px;  margin: 0px 0px 20px 20px;
font-style: italic;
background-image: url(images/bg-thumbnail.gif);}
.wp-caption img { margin: 0; padding: 0px;
border-top: 1px solid #999999;
border-left: 1px solid #999999;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
}
.wp-caption p.wp-caption-text { font-size: 12px; padding: 5px 10px 5px 4px; margin: 0; text-align:right;}
p img { padding: 0; max-width: 100%;}
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 5px; margin: 0px 0px 20px 20px; display: inline; }
img.alignleft { padding: 5px; margin: 0 20px 20px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }

/*------------------------------------------------*/
/*---------------[ABOUT ME SECTION]---------------*/
/*------------------------------------------------*/
#about-image { float: left; display: inline; margin-right: 10px; border: 5px solid #fff; }


/*------------------------------------------------*/
/*-------------------[SIDEBAR]--------------------*/
/*------------------------------------------------*/
#sidebar { float: right; width: 271px; color: #959487;}
		.sidebar-box { padding: 0px 55px 20px 120px; margin-bottom: 5px; float: right; width: 202px; font-size:13px;}
div.sidebar-about-box { padding: 20px 55px 20px 10px; margin-bottom: 5px; float: right; width: 216px; font-size:13px;color:#666666}
div.sidebar-about-box h3{font-size:18px;padding: 14px 0px 0px 0px;margin:0;letter-spacing:-1px;font-weight:bold;}

#sidebar ul{
padding:0;
 margin: 20px 0px 0px 14px;
 font-size:13px;
}

li.sidebar-li{
	list-style: url(images/li-arrow.gif);
}
#sidebar a{
color:#666666;
}
#sidebar li.page_item{
	list-style: url(images/li-arrow.gif);
}
#sidebar li.current_page_item{
font-weight:bold;
	list-style: url(images/li-arrow-left.gif);
}
li.sidebar-li-current-page-item{
font-weight:bold;	
	list-style: url(images/li-arrow-left.gif);
}


/*------------------------------------------------*/
/*---------------[FEATURED ARTICLES]--------------*/
/*------------------------------------------------*/
.titles-featured a, .titles-featured a:hover, .titles-featured a:visited, .titles-featured, .post-title a:link, .post-title a:hover, .post-title a:visited { margin-bottom: 10px; font-family: Georgia; color: #000000; float: left; font-size: 48px; letter-spacing: -2px; line-height: 30px; font-weight: normal; }
.featured-date { text-transform: uppercase; color: #76a0b0; font-family: Arial; font-size: 25px; float: left; margin-left: 12px; line-height: 30px; }
.featured-thumb { border: 10px solid #F0F0D9; margin-bottom: 19px; }
.featured { background-color: #FFF; width: 636px; margin-top: 20px; }
.featured-thumb-wrapper { position: relative; float: left; }
.featured-categories { position: absolute; width: 690px; float: left; margin-top: -85px; margin-left: -17px; }
.featured-categories ul, .featured-categories li { list-style: none; float: left; }
.featured-categories a:link, .featured-categories a:visited { background-color: #76a0b0; font-weight: bold; text-transform: uppercase; display: block; padding: 5px 10px; color: #fff; float: left; margin-right: 10px; }
.featured-categories a:hover { background-color: #80b79f; }
.featured-content { float: right; width: 353px; margin-right: 5px; }



/*------------------------------------------------*/
/*--------------------[SEARCH]--------------------*/
/*------------------------------------------------*/
.search_bg { float: right; margin-top: 18px; margin-left: 10px; }
.search_bg #s { background: #FFF; font-size:14px; width:150px; vertical-align:middle;  border: 1px solid #7463A4;  padding: 5px 5px 6px 5px;  }
.search_bg #searchsubmit { background-color: #7463A4; color: #fff; font-weight: bold; cursor: pointer; border: 4px solid #7463A4; vertical-align:middle; text-transform: lowercase; margin-left: 0px; height: 30px; padding-bottom: 10px; }
#searchform { margin-right: 20px; margin-bottom: 15px; }
img{
	border: none;
}
#homepageslideshowcontainer{
border-top:1px solid #FFFFFF;
}
#homepageslideshow{

}
table.data{
	width:100%;
	border:1px solid #D8A891;
}
table.data td,th{
	padding:5px;
	text-align: center;
	font-size:12px;
}
table.data td{
background-color: #F0F0D9;
}
table.data th{
background-color: #D8A891;
color:#FFFFFF;
}
a.ext-link{
	background-image: url(images/ext-link.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right:20px;
}
img.sml-right{
	float:right;
}
td.sml-text{
	font-size:12px;
}
.send-message-button{
	font-size:12px;
	background-image: url(images/bg-contact-button.gif);
	background-repeat: no-repeat;
	width:120px;
	height:24px;
	border:none;
	padding-bottom:3px;
	cursor: pointer;
}

table.data-table{
	margin-bottom:30px;
	border:3px solid #F7F7F7;
}
table.data-table th,td{
padding:5px;
font-size:12px;
}
table.data-table th{
text-align: left;
background-color: #F7F7F7;
}
table.data-table td.odd{
background-color: #FBFBFB;
}
table.data-table td.even{
background-color: #FDFDFD;
}
table.data-table th.center{
text-align: center;
}
p.dload{
	margin:0;
	font-size:12px;
	padding: 0px 0px 0px 20px;
}
.list-table-td{
	margin:0px;
	padding:0;
}
.list-table-td h3{
	margin:0;
	padding:0;
}
.list-table-td h3 a{
color:#444444;
text-decoration: none;
}
.list-table-td h3 a:hover{
color:#E45C80;
text-decoration: none;
}
.list-table-td p{
	padding:0;
}
.list-table-td p a{
color:blue;
text-decoration: underline;
}
.list-table-td p a:hover{
color:#E45C80;
text-decoration: none;
}
.list-table-td-sep{
	margin:0px;
	padding:0;
	height:30px;
}
.list-table-td-vert-divider{
	margin:0px;
	padding:0;
}
#captcha-table{
	border:1px solid #7162A3;
	background-color: #F7F7F7;
}
#captcha-table td{
	padding:0;
}
input.contact-input,textarea.contact-input{
		border:1px solid #7162A3;
		padding:4px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#444444;
		width:240px;
}
input.contact-input:focus,textarea.contact-input:focus{
		border:1px solid #E45C80;
		color:#000000;
}
.contact-submit{
	color:#FFFFFF;
		border:1px solid #7162A3;
		background-color: #7162A3;
		padding:4px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		cursor: pointer;
}
.contact-submit:hover{
	color:#FFFFFF;
		border:1px solid #E45C80;
		background-color: #E45C80;
}
#footerspace{
	clear: both;
	background-color: #FFFFFF;
}
td.mainfootercontainer{
	background-color: #EEEEEE;
	padding: 20px 0px 20px 0px;
}
td.subfootercontainer{
	background-color: #DDDDDD;
	padding: 10px 0px 10px 0px;
	border-top:1px solid #FFFFFF;
	color:#888888;
}
td.footer-column{
	color:#888888;
}
td.footer-column ul{
	list-style: none;
	margin-left:0;
	padding-left:0;
	margin-bottom:0;
	padding-bottom:0;
}
td.footer-column h4{
	font-size:18px;
	padding:0;
	margin:0;
	letter-spacing:-1px;
}

td.footer-column a{
color:#888888;
}
td.footer-column a:hover{
color:#444444;
}

td.subfootercontainer a{
color:#888888;
}

td.subfootercontainer a:hover{
color:#444444;
}
div.hr{
	height:41px;
	background-image: url(images/hr.gif);
	background-repeat: repeat-x;
}